package market.Com.pb;

/**
 * Constants
 * 
 * @author Lynch 2014-09-15
 *
 */
public interface Constants {
	//OpenOffice端口
	public static String OPEN_OFFICE_PORT = PropertiesUtils.getProperties().getProperty("OPEN_OFFICE_PORT");
	
	//使用公司，用于做统计
	public static String USE_COMPANY = PropertiesUtils.getProperties().getProperty("USE_COMPANY");
		
}
